<!ENTITY enigmail.keyUserId.label         "Konto / Användar-ID">
<!ENTITY enigmail.general.okLabel         "OK">
<!ENTITY enigmail.doneButton.label        "Klar">
<!ENTITY enigmail.doneButton.accesskey    "D">
<!ENTITY enigmail.userSelectionList.label           "Enigmail nyckelval">
<!ENTITY enigmail.usersNotFound.label               "Mottagarna ej giltiga, ej betrodda eller ej funna">
<!ENTITY enigmail.keyExpiry.label                   "Upphör">
<!ENTITY enigmail.uidValidity.label                 "Giltighet">
<!ENTITY enigmail.keySelection.label                "Val">
<!ENTITY enigmail.keyId.label                       "Nyckel-ID">
<!ENTITY enigmail.userSelSendSigned.label           "Skicka signerad">
<!ENTITY enigmail.userSelSendSigned.accesskey       "S">
<!ENTITY enigmail.userSelSendEncrypted.label        "Skicka krypterad">
<!ENTITY enigmail.userSelSendEncrypted.accesskey    "A">
<!ENTITY enigmail.displayNoLonger.label             "Visa inte den här dialogrutan igen om kryptering inte är möjlig">
<!ENTITY enigmail.importMissingKeys.label           "Ladda ner saknade nycklar">
<!ENTITY enigmail.importMissingKeys.accesskey       "D">
<!ENTITY enigmail.importMissingKeys.tooltip         "Försök att importera de saknade nycklarna från en nyckelserver">
<!ENTITY enigmail.refreshKeys.label                 "Uppdatera nyckellista">
<!ENTITY enigmail.refreshKeys.accesskey             "R">
<!ENTITY enigmail.send.label                        "Skicka">
<!ENTITY enigmail.perRecipientsOption.label         "Skapa per-mottagare regler">
<!ENTITY enigmail.keyMan.filter.label               "Sök efter nycklar">
<!ENTITY enigmail.messenger.menulabel               "Migrera Enigmail-inställningar">

<!ENTITY enigmail.setupWiz.title                     "Överför dina Enigmail-inställningar till Thunderbird">
<!ENTITY enigmail.setupWiz.pgIntro.desc              "Den här guiden exporterar dina nycklar och inställningar från Enigmail och GnuPG, och
                                                      importerar dem till Thunderbird nyckellager.">
<!ENTITY enigmail.setupWiz.manyKeys.desc             "Du har flera privata nycklar i GnuPG. Om du inte vill importera dem alla
                                                      till Thunderbird, klicka på knappen &quot;Välj privata nycklar&quot; för att välja de nycklar du behöver.">
<!ENTITY enigmail.setupWiz.manyKeys.selectButton     "">
<!ENTITY enigmail.setupWiz.startMigration.desc1      "Klicka på knappen &quot;Börja migrera&quot; för att starta migreringen.">
<!ENTITY enigmail.setupWiz.startMigration.desc2      "Migrationsprocessen exporterar dina privata nycklar från GnuPG och importerar dem till Thunderbird.
                                                      Om dina nycklar är skyddade med ett lösenord uppmanas du att ange det för varje nyckel -
                                                      en gång vid export från GnuPG och en gång för import till Thunderbird.">
<!ENTITY enigmail.setupWiz.startMigration.button     "Börja migrera">

<!ENTITY enigmail.setupWiz.exportingKeys             "">
<!ENTITY enigmail.setupWiz.importingKeys             "">
<!ENTITY enigmail.setupWiz.applyingSettings          "">
<!ENTITY enigmail.setupWiz.migrationComplete         "Helt klar! Enigmail behövs nu inte längre och kan avinstalleras.">
<!ENTITY enigmail.setupWiz.restartNeeded             "">

<!ENTITY enigmail.copyCmd.label                      "">
